易模板提供php商城系统、PC端商城、手机微信公众号商城、小程序,提供ecshop模板、ecshop插件和shopxo模板、shopxo插件

全部分类

ecshop版本升级问题合集


1、运行upgrade升级提示错误transport.js run() error undefined,是浏览器缓存过旧js文件导致错误提示,清除浏览器缓存即可,可用快捷键Ctrl + F5快速清除。

2、检查数据表ecs_shop_config里的id 606 ecs_version 的值是否被修改为2.7.3以前的版本例如2.7.2或2.7.1或2.6.x,这些旧版本无法直接升级到3.6或4.0,先升级到2.73,再升级到3.6或4.0

3、还没有覆盖新版程序文件(开发过的不要直接覆盖程序)或修改includes/cls_ecshop.php里的版本号define('VERSION', 'v2.7.3');为新版本号

  • 系统分类
  • 网店信息
  • 网店帮助分类
  • ecshop教程
  • 建站教程
  • 网站无法访问
  • shopxo教程
  • mysql
  • 建站知识
  • jquery
  • 主机服务器
  • php
  • 小程序
  • 侧栏导航